<?php
	require_once( $GLOBALS["site_root"]."/includes/pages/DefaultFrontend.inc.php" );
	require_once( $GLOBALS["site_root"]."/includes/widgets/QuotesOfJobPane.inc.php" );

	class QuotesOfJobPage extends DefaultFrontend {
		protected $oJobPane;

		public function __construct( $id = "QuotesOfJobPage" , $parent = null , $pagetype = "translation_jobs"  ) {
			parent::__construct( $id , $parent , $pagetype );
			$this->oQuotesOfJobPane = new QuotesOfJobPane( "content_widget" , $this );
		}
	}


?>
